Bug 78292 - new FAQ page has bad background, HTML typo
new FAQ page has bad background, HTML typo
Status: CLOSED WORKSFORME
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
http://rhnweb.webdev-colo.redhat.com/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-20 15:42 EST by Bill Nottingham
Modified: 2014-03-16 22:32 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-28 21:12:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2002-11-20 15:42:31 EST
How Reproducible:


Steps to Reproduce:
1. Go to http://rhnweb.webdev-colo.redhat.com/help/faq.pxt and login as notting
2.
3.

Actual Results:

ugly purple background
unclosed list starting at "My systems are not checking in. What does that mean?"

Expected Results:

sane background
no stairstep list


Additional Information:
Comment 1 Greg DeKoenigsberg 2003-02-28 21:12:05 EST
Whatever this issue was, it's been fixed for quite a while, methinks.

Note You need to log in before you can comment on or make changes to this bug.